Subject: Re: Sending mails thru' command line
From: [email-masked] (Harold Sinclair)

20 May 1998 08:08:46 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Ashish Khurana <[email-masked]>
Cc: [email-masked]

Though I'm sure your first choice would be a cygnus tool, there is
something you could exec from cygnus, if that's acceptable.... blat for
NT (a command line smtp app)..

On Tue, 19 May 1998, Ashish Khurana wrote:

> Hi All,
> 
> I could not find anything like 'sendmail' or 'mailx' in Cygnus. Is there 
> any way to send mail from command line in Cygnus? 
> Actually I need a way to send mails with an attachment from my scripts.
> 
> I'm using NT4 and CygWin32v19 +update19.1.
> 
> Thanks,
> Ashish
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".